ul, ol {
  padding: 0;
  margin: 0;
  list-style: none;
}

.section {
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.fullwidth { width: 100%; }
.full-height { height: 100%; }
.auto-height { height: auto; }

.btn.btn-rounded {
  border-radius: 999px !important;
}
.btn-clean{
  background:transparent;
  border:none;
  padding: 2px;
}
.btn-stroke{
  border:1px solid #fff;
  color:#fff;
}
.btn-stroke:hover{
  background:#fff;
  color:#000;
}
.btn-link:hover{
  background: transparent;
  border: none;
}

.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: polygon(0px 0px, 0px 0px,0px 0px, 0px 0px);
  position: absolute !important;
  white-space: nowrap;
  height: 1px;
  width: 1px;
  overflow: hidden;
}



/*********************************
  Typo
**********************************/
strong {
  font-weight: bold;
}
.alignnone {
  margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}

.alignright {
  float:right;
  margin: 5px 0 20px 20px;
}

.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/** font size **/
.font-18 { font-size: 18px; }

/** headers **/
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  display: block;
  line-height: 1.4;
  font-weight: 400;
  margin: 0;
  text-rendering: optimizeLegibility;
}

/** position **/
.pos-r { position: relative; }
.pos-a { position: absolute; }

.left-10 { left: 10px; }
.right-10 { right: 10px; }

.pos-tb-center {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

/** padding **/
.p-0 { padding: 0 !important; }
.p-10 { padding: 10px; }
.p-20 { padding: 20px; }

.pr-10 { padding-right: 10px; }
.pr-15 { padding-right: 15px; }
.pr-20 { padding-right: 20px; }

.pl-10 { padding-left: 10px; }
.pl-15 { padding-left: 15px; }
.pl-20 { padding-left: 20px; }

.pt-0  { padding-top: 0px !important; }
.pt-10 { padding-top: 10px; }
.pt-15 { padding-top: 15px; }
.pt-20 { padding-top: 20px; }
.pt-30 { padding-top: 30px; }
.pt-40 { padding-top: 40px; }
.pt-70 { padding-top: 70px; }

.pb-15 { padding-bottom: 15px; }
.pb-30 { padding-bottom: 30px; }
.pb-60 { padding-bottom: 60px; }

.prl-20 { padding-right: 20px; padding-left: 20px; }

.ptb-10 { padding-top: 10px; padding-bottom: 10px; }
.ptb-15 { padding-top: 15px; padding-bottom: 15px; }
.ptb-30 { padding-top: 30px; padding-bottom: 30px; }
.ptb-70 { padding-top: 70px; padding-bottom: 70px; }

/** margin **/
.m-0{ margin: 0 !important; }
.m-20{ margin: 20px; }

.mr-10{ margin-right: 10px; }

.ml-10{ margin-left: 10px; }

.mb-0  { margin-bottom: 0px !important;  }
.mb-10 { margin-bottom: 10px; }
.mb-15 { margin-bottom: 15px; }
.mb-20 { margin-bottom: 20px; }
.mb-30 { margin-bottom: 30px; }
.mb-40 { margin-bottom: 40px; }
.mb-50 { margin-bottom: 50px; }
.mb-80 { margin-bottom: 80px; }

.mt-10 { margin-top: 10px; }
.mt-15 { margin-top: 15px; }
.mt-20 {margin-top: 20px;}
.mt-30 { margin-top: 30px; }
.mt-50 { margin-top: 50px; }

.mrl-5 { margin-right:5px; margin-left:5px; }
.mrl-10 { margin-right:10px; margin-left:10px; }
.mrl-20 { margin-right:20px; margin-left:20px; }

.mtb-10 { margin-top: 10px; margin-bottom: 10px; }
.mtb-20 { margin-top: 20px; margin-bottom: 20px; }
.mtb-30 { margin-top: 30px; margin-bottom: 30px; }
.mtb-70 { margin-top: 70px; margin-bottom: 70px; }

/** Colors **/
.bg-white{ background-color: #fff; }
.bg-grey{ background-color: #57585b; }
.bg-dark { background-color: #000; color:#fff; }

.color-lighter{ color:#F5F5F5; }

/*********************************
  Utiles
**********************************/
.dark-hamburger .icon-bar{
  background:#57585b !important;
}

.inline-block{
  display: inline-block;
}
.text-bottom {
  vertical-align: text-bottom;
}

.v-center{
  display: flex;
  align-items: center;
  justify-content: center;
}

.full-width-div {
  margin: 0 -9999rem;    /* add back negative margin value */
  background-size: contain !important;
  padding: 0.25rem 9999rem;
}

/* remove number input arrows */
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

.ytplayer {pointer-events: none;}

.embed-responsive-9by6 {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.embed-responsive-9by6 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* same height columns */
.row.is-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.row.is-flex > [class*='col-'] {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
.row.row-ltr{
  direction: ltr;
}
.row.row-ltr > [class*='col-']{
  float:left;
}

/*********************************
  Responsive
**********************************/

@media (min-width: 1200px){
}
@media (max-width: 1200px){
}
@media (max-width: 992px){
}
@media (max-width: 768px){
  .full-xs-height { height: 100%; }
  .text-xs-right { text-align: right; }
  .text-xs-center { text-align: center; }

  .m-xs-10 { margin: 10px !important; }

  .mb-xs-20 { margin-bottom: 20px; }
}
@media (max-width: 640px){
}
@media (max-width:420px){
}
@media(max-width:340px){
}